Source - iDefense Advisory: 03.23.06

Local exploitation of a design error in the multiple Internet Security
Systems (ISS) products may allow a user to gain System level privileges.
Exploitation of this issue is trival and can be done manually.

This exploit has been confirmed in ISS BlackIce 3.6 product and is
reportedly also found in the following products:

- BlackICE PC Protection (Consumer)
- BlackICE Server Protection (Consumer)
- BlackICE Agent for Server (Corporate)
- RealSecure Desktop 3.6 and 7.0 (Corporate)

To exploit this condition you must first trigger an action that would
initiate the Application Protection Module to display a warning. For the
BlackIce product, this can be initiated by launching any executable
moved or installed after the product itselft was first installed.

Uh, oops. And it does appear to be VERY trivial to exploit.

Hope no one held off upgrading to Proventia Desktop or Server... cuz j00 R pwn3d if you did. :P